export const roomMap = new Map();
export const webSocketMap = new Map();
export const forwardingQueueMap = new Map();
export function getLabel(roomId, participantId) {
    return `${roomId}:${participantId}`;
}
export function removeParticipantData(roomId, participantId) {
    const label = getLabel(roomId, participantId);
    webSocketMap.get(label)?.close();
    webSocketMap.delete(label);
    forwardingQueueMap.get(label)?.end();
    forwardingQueueMap.delete(label);
}
//# sourceMappingURL=globals.js.map